#map_slider_wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#map_slider
{
	display:flex;
	list-style-type:none;
}

.map_slide {
    width: 100%;
    flex-shrink: 0;
    position: relative;
}

/* 핵심 */
.agit_map_position_set {
    position: relative;
}

/* 이미지 기준 */
#agit_map_img {
    width: 100%;
    display: block;
}

/* 최초 모달 */
#map_intro_modal {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.7);
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:9999;
}

.map_intro_box {
    color:#fff;
    text-align:center;
    font-size:22px;
    font-weight:bold;
}

/* 드래그 배너 */
#map_intro_banner {
    position: fixed;
    top: 20%;
    left: 0px;
    right: 0px;
	display:flex;
    color:#fff;
    z-index:9999;
    font-size:1rem;
	    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    align-items: center;
	
}


#map_intro_banner > div
{
	position: relative;
    padding: 20px 30px;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    border-radius: 10px;
}

.map_method_explain
{
	position: relative;
    padding: 20px 0px;
    font-weight: 200;
	font-size:1rem;
}